<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/bp/domains/cpfl" xml:lang="en">
   <Header>
      <Title>Capacity Flows</Title>
   </Header>
   <List>
      <ListItemHead>Main department</ListItemHead>
      <ListItem>
         <Paragraph> ERP Enterprise only records capacity flows between main departments.</Paragraph>
      </ListItem>
      <ListItemHead>Subdepartment</ListItemHead>
      <ListItem>
         <Paragraph>ERP Enterprise records capacity flows between main departments and
		between subdepartments.</Paragraph>
      </ListItem>
   </List>
</OptionList>